Subject: Re: P-51 restoration
From: "Steve Bamford ARC" <[email-masked]>
To: "Stark, Frederick T" <[email-masked]>
Date: Mon, 27 Sep 2004 22:11:07 -0700

P-51 restorationHi Andy,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stark, Frederick T 
  To: [email-masked] 
  Sent: Saturday, August 07, 2004 10:27 AM
  Subject: P-51 restoration

  "1/48 Hawk P-51D" 

  by "Andy Stark"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi all. I found this model in a box of junk when I moved a few years ago. I have no idea who originally built it and when it was done. I think I received it from hobby shop that closed down. The model was in very poor condition but I liked the fact that it was chromed plastic. It was not until a couple of weeks ago that I found out that it was an old Hawk model. The fact that the model was so old struck my interest. I normally do not restore models, but this one needed to be saved because of it age. I had to dissapoint my sons and not let them blow it up for the 4th of July. 

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I started out by deciding what to do with it. It was missing a few parts and the canopy was broken. It had no interior detail at all and the landing gear was in the up position. The chrome was also badly damaged. I decided model had a good potential to be a flying display model. I have a bunch of 1950's vintage trophies that make great display stands. I have sold several to customers that wanted something different for their models. I cleaned the model and removed the original decals before I started the repairs. I had to take most of the model apart and reglue it back together. I found a decent canopy in my junk box and then modified it to fit the model. It seems the Hawk model was kind of out of scale in several areas. I did not bother trying to correct the faults because I was not trying to make a perfect model. I pulled a seat off of a B-17 deralict and a pilot out of a out of my junk figure box. I painted them and installed them into the barren cockpit. I then added seat belts and installed the restored and polished canopy. So far so good. 

  Steve Bamford will insert full sized version of photo 02.jpg here 

  I then started to prepare it for paint. I wanted to recreate the chrome effect as close as possible. I decided to use Alclad brand paints. I had to sand the model down with 2500 grit sand paper then polish it before it was painted. I then used a number #3 tip in my airbrush to spray an over all finish. I then added little tint to the paint to change the panel colors a little. This did not work as well as I would have liked but I decided not to mess with the paint too much. It had to much potential for becoming a SNAFU. Once the Alclad had dried I added the blue nose with Poly-S and applied some old decals I had laying around. I have no idea what brand they were. I then did some weathering with thinned out black and  burnt umber paints. The panel lines filled in well. The exhaust was done with burnt jet exhaust from Alclad. Not exactly realistic but kind of a cool effect. The over all airplane looks like one of the "Blue Nose Bastard" but the identifications are not correct. The effect of the display came out about like I wanted it to and it was a fun two night project. The model looks good sitting on my end table and I have already had several offers on it, but I think I am going to hang on to this one. 

  Happy Modeling 

  Andy Stark <> <> <> <> <> <> <> 

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

          Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

          Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "your name goes here"